\name{SeedExtract}
\alias{SeedExtract}
\title{Extract seed sequence}
\usage{
  SeedExtract(x, start = 2, end = 7)
}
\arguments{
  \item{x}{a siRNA sequence to generate the seed sequence}

  \item{start}{the start position of defined seed sequence}

  \item{end}{the end position of defined seed sequence}
}
\value{
  the seed sequence of a given siRNA sequence by defined
  region
}
\description{
  Given a siRNA sequence, extract the defiend seed sequence
}
\author{
  Rui Zhong \email{rui.zhong@utsouthwestern.edu}
}

